/* main content styles  */

#container-main { margin-top: 0px; }

#container-main p, #container-main fieldset {
	margin: .5em 0;
	color: #333;
	font-size: .85em;
	line-height: 1.25em;
}

#container-main h2 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #225c96;
	font-size: 1.3em;
	margin-bottom: .5em;
	line-height: 1em;
}

.col-700L {
	margin-right: 20px;
	width: 700px;
	float: left;
}

.col-280L {
	margin-right: 20px;
	width: 280px;
	float: left;
}

.col-400C {
	width: 400px;
	float: left;
}

.col-220R {
	width: 220px;
	float: left;
}

ol li {
	line-height: 1.3em;
	color: #333;
	margin: .5em 0 0 1.5em;
	font-size: .85em;
	list-style-type: decimal;
	list-style-position: inside;
	text-indent: -1.5em;
}

/* senator head column styles */

#senator-header {
	float: left;
	padding-bottom: 20px;
	width: 700px;
}

#headshot {
	margin: 0 20px 0 10px;
	float: left;
}

#headshot img { 
	margin-bottom: 2px;
    -moz-box-shadow: 0px 0px 5px #333; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px #333; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 5px #333; /* Opera 10.5, IE9 */
}

#headshot h5 {
	text-decoration: none;
	font-size: .7em;
	font-weight: normal;
	text-align: center;
	line-height: 1.2em;
}

#nametitle, #nametitle p { color: #006; }

#nametitle a, #nametitle a:visited { color: #00C; }

#nametitle a:hover { color: #309; }

#statesenator, #senatorname {
	font-family: 'GentiumBasicBoldItalic', Georgia, Times;
	font-weight: normal;
}

#senatorname {
	font-size: 3.3em;
	line-height: .85em;
}

#statesenator {
	font-size: 1.9em;
	line-height: 1.35em;
}

#senatortitle {
	font-family: 'GentiumBasicRegular', Georgia, Times;
	font-weight: normal;
	font-size: 1.3em;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: .075em;
	margin-top: 0.4em;
}

.senatorcommittees {
	font-family: 'UbuntuRegular', Verdana, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.1em;
	font-size: .85em;
	margin-top: .25em;
}

.senatorcommittees span {
	font-family: 'UbuntuBold', Verdana, Helvetica, sans-serif;
	font-weight: normal;
}

/* 280L column styles */

#enewsselect div { 
	text-align: right;
	padding-right: 20px;
}

#enewsselect {
	padding: 10px 10px 15px;
	overflow: hidden;
	background-image: url(../im/ltgoldgradient.jpg);
	background-repeat: repeat-x;
	margin-top: -1px;
}

#newsarchive {
	padding: 10px;
	overflow: hidden;
	background-image: url(../im/ltlimegradient.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
}

#newsarchive p { margin-top: 0px; }

#newsarchive h4, #sencontacts h4, #audiovideo h4 {
	margin: 0;
	color: #006;
	font-size: .85em;
	font-weight: normal;
}

#legislation {
	padding: 10px;
	overflow: hidden;
	background-image: url(../im/ltbluegradient.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
}

#districtmap {
	overflow: hidden;
	background-image: url(../im/ltbrowngradient.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
	padding: 10px 10px 12px;
}


#map {
	margin-bottom: -2px;
	width: 278px;
}

/* center column styles */

.senfeature, #senpress, #senbio, #sennews {
	margin-bottom: 20px;
	padding: 10px;
	overflow: hidden;
}

.senfeature img {
	float: left;
	margin: 0 10px 4px 0;
}

.senfeature h3 {
	color: #4F5B36;
	line-height: 1.2em;
}

#container-main .senfeature p { margin: 0.8em 0; }

.senfeature ul li {
	color: #333;
	margin: .5em 0 0 3em;
	list-style-type: circle;
	list-style-position: outside;
	font-size: .85em;
	line-height: 1.25em;
}

.graphic
{
	padding-top: .3em;
	vertical-align: top;
}

hr {
  color: #c9c9c9;
  border-style: dotted;
  border-width: 2px 0 0;
  margin: .8em 0;
  height: 0;
}

#senpress img { margin-right: 10px; margin-bottom: -1px; }

#senpress h2, #senbio h2 {
	text-align: left;
	color: #7c0c10;
	text-transform: none;
	letter-spacing: normal;
}

#sennews h2 {
 	font-family: 'YanoneKaffeesatzBold', Trebuchet MS, Verdana, sans-serif;
 	font-size: 2em;
 	text-align: left;
 	letter-spacing: normal;
 	text-transform: none;
	text-align: left;
}

.RSS li {
	line-height: 1.3em;
	color: #036;
	margin-top: .7em;
	font-size: .85em;
}

.RSS li a, .RSS li a:visited { color: #036; }

.RSS li a:hover { color: #2C5299; }

.RSS2 li {
	line-height: 1.3em;
	margin-top: .7em;
	font-size: .85em;
}

.RSS2 li a, .RSS2 li a:visited { color: #036; }

.RSS2 li a:hover { color: #2C5299; }

.rssdate {
	color: #333;
	font-size: .85em;
}

#senbio h5 {
	font-family: 'UbuntuRegular', Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: .7em;
	line-height: 1.2em;
}

#senbio p, #senbio ul li {
	font-family: Georgia, Garamond, Times New Roman, Times;
	font-size: 1em;
	line-height: 1.3em;
}

#senbio h3
{
	font-size: 1em;
	line-height: 1.3em;
	color: #333;
	margin-top: .5em;
}

#senbio ul li {
	color: #333;
	margin: .5em 0 0 3em;
	list-style-type: circle;
	list-style-position: outside;
}

#senbio .nobullet li {
	list-style-type: none;
	margin: .5em 0 0 2em;
}

#senbio ul li i {
	font-family: Georgia, Garamond, Times New Roman, Times;
	font-style: italic;
}

#senbio p a, #senbio a:visited, 
#senpress p a, #senpress a:visited, #sennews p a, #sennews a:visited  {
	color: #2C5299;
	text-decoration: none;
}

#senbio p a:hover, #senpress p a:hover, #sennews p a:hover {
	color: #036;
}

/* This CSS is used for the Show/Hide functionality. */

.more { display: none; }

a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	font: .85em;
}

a.showLink:hover, a.hideLink:hover { background-color: #e2edff; }

/* right column styles */

#sencontacts, #audiovideo, #senphotos {
	padding: 10px;
	overflow: hidden;
}

#sencontacts p { margin: 0.2em 0 0.5em; }

#sencontacts img { margin-top: 5px; }

#audiovideo {
	background: url(../im/ltbluegreygradientlong.jpg) repeat-x;
	margin-top: 20px;
}

#audiovideo h3 {
	margin: 1em 0 .1em;
	font-size: .85em;
	line-height: 1.25em;
}

#audiovideo p {	margin: 0.2em 0 1em; }

#audiovideo .vid, #senphotos .vid {
	margin-left: -1px;
	margin-top: 5px;
}

#senphotos {
	background: url(../im/ltbluegradient.jpg) repeat-x;
	margin-top: 20px;
}

#senphotos p img { margin-bottom: -1px; }
